/* Add here all your css styles (customizations) */
body{
	font-family: "Prompt", sans-serif !important;
	/*font-family: 'Pridi', arial !important;*/
}

.bg-banner-auction{
	background-image: url(../../images/1516767769.png) ; 
	background-position: center top; min-height: 65px;
    background-size: 100% auto;
}

.count-item{
	padding-left: 5px;
    position: absolute;
    margin-top: 25%;
    font-weight: bold;
    color: #FFF;
}

.js-carousel > .js-prev,.js-next,.js-pagination{
	display: none !important;
}

.title-auc-type{
	position: absolute;
    padding-left: 5px;
    padding-top: 10px;
    color: #FFF;
}

.title-auc-type > h2{
	font-size: 1.6rem;
	line-height: 1;
}

.title-auc-type > h2 > a{
	color: #FFF;
}

.table td, .table th{
	vertical-align: middle;
}

.hidden{
	display: none !important;
}

.photo-small{
	padding: 10px;
	height: 546px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.photo-small, img {
	margin-bottom: 10px;
	cursor: pointer;
}

img.img-thumbnail.photo.active {
    border-color: #0056ff;
}

.b-show-lot {
    position: absolute;
    top: 5px;
    background-color: #FFF;
    padding: 2px;
    left: 5px;
    font-weight: bold;
}

.legend{
    display: none !important;
}

/* -----  popup photo on list------------------*/
.thumbnail-mini-photo{
    position: relative;
    z-index: 0;
}

.thumbnail-mini-photo:hover{
    background-color: transparent;
    z-index: 50;
}

.thumbnail-mini-photo span{ /*CSS for enlarged image*/
    position: absolute;
    background-color: lightyellow;
    padding: 5px;
    left: -1000px;
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none;
}

.thumbnail-mini-photo span img{ /*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
}

.thumbnail-mini-photo:hover span{ /*CSS for enlarged image on hover*/
    visibility: visible;
    top: 0;
    left: 60px; /*position where enlarged image should offset horizontally */
}


.cookie-banner {
    vertical-align: middle;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 5px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #004c98 0 0 no-repeat padding-box;
    opacity: .9;
    color: white;
  }
  .close {
    height: 20px;
    background-color: #777;
    border: none;
    color: white;
    border-radius: 2px;
    cursor: pointer;
  }
  .cookie-banner > p{
      margin-top: unset;
      margin-bottom: unset;
      color: white;
  }

  .btn-white{
      background-color: white;
  }